@charset "utf-8";
/* -------------------------------------------------------------------------------------
  config
 ------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------
  utility
 ------------------------------------------------------------------------------------- */
/* imgBtn */
.imgBtn,
.imgBtn .ov,
.imgBtn_added,
.imgBtn_added .ov {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background-size: 100% 100%;
  text-decoration: none; }

.notChrome .imgBtn img,
.notChrome .imgBtn_added img {
  -webkit-transform-style: preserve-3d; }

/* alpBtn */
/* shadowbox */
#okb-shadowbox-wrapper {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  visibility: hidden;
  overflow: hidden;
  zoom: 1; }

#okb-shadowbox-wrapper .bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: url(../imgs/ui/shadowbox-bg.png) repeat left top;
  zoom: 1; }

#okb-shadowbox-wrapper .base {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 0px;
  height: 0px;
  margin-left: 0px;
  margin-top: 0px;
  zoom: 1; }

#okb-shadowbox-wrapper .base .baseInner {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: #fff;
  zoom: 1; }

#okb-shadowbox-wrapper .base .baseInner .baseInner2 {
  zoom: 1; }

#okb-shadowbox-wrapper .container {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 100px;
  height: 100px;
  margin-left: -50px;
  margin-top: -50px;
  zoom: 1; }

.noFixed #okb-shadowbox-wrapper .base,
.noFixed #okb-shadowbox-wrapper .container {
  position: absolute; }

#okb-shadowbox-wrapper .container .holder {
  position: absolute;
  left: 10px;
  top: 10px; }

#okb-shadowbox-wrapper .container .cover {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: #fff; }

#okb-shadowbox-wrapper .container .close {
  position: absolute;
  right: -12px;
  top: -12px;
  display: block;
  width: 24px;
  height: 24px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url(../imgs/ui/shadowbox-close.png) no-repeat left top; }

#okb-shadowbox-wrapper .container .close:hover {
  background: url(../imgs/ui/shadowbox-close-ov.png) no-repeat left top; }

.ie678 #okb-shadowbox-wrapper .container .close {
  background: url(../imgs/ui/shadowbox-close.gif) no-repeat left top; }

.ie678 #okb-shadowbox-wrapper .container .close:hover {
  background: url(../imgs/ui/shadowbox-close-ov.gif) no-repeat left top; }

#okb-shadowbox-wrapper .container .loading {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 80px;
  height: 80px;
  margin-left: -40px;
  margin-top: -40px;
  background: url(../imgs/ui/shadowbox-loader.gif) no-repeat center center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  zoom: 1; }

.notChrome #okb-shadowbox-wrapper .bg,
.notChrome #okb-shadowbox-wrapper .base,
.notChrome #okb-shadowbox-wrapper .base .baseInner,
.notChrome #okb-shadowbox-wrapper .base .baseInner .baseInner2,
.notChrome #okb-shadowbox-wrapper .container .holder .inner,
.notChrome #okb-shadowbox-wrapper .container .loading {
  -webkit-transform-style: preserve-3d; }

/* black */
#okb-shadowbox-wrapper.black .base .baseInner {
  background: #000; }

#okb-shadowbox-wrapper.black .container .cover {
  background: #000; }

#okb-shadowbox-wrapper.black .container .close {
  background: url(../imgs/ui/shadowbox-close-black.png) no-repeat left top; }

#okb-shadowbox-wrapper.black .container .close:hover {
  background: url(../imgs/ui/shadowbox-close-black-ov.png) no-repeat left top; }

.ie678 #okb-shadowbox-wrapper.black .container .close {
  background: url(../imgs/ui/shadowbox-close-black.gif) no-repeat left top; }

.ie678 #okb-shadowbox-wrapper.black .container .close:hover {
  background: url(../imgs/ui/shadowbox-close-black-ov.gif) no-repeat left top; }

/* alert */
#okb-shadowbox-wrapper.alert .base .baseInner {
  background-color: transparent; }

#okb-shadowbox-wrapper.alert .base .baseInner .baseInner2 {
  position: absolute;
  left: 5px;
  right: 5px;
  top: 5px;
  bottom: 5px;
  background: #fff; }

#okb-shadowbox-wrapper.alert .container .cover {
  position: absolute;
  left: 5px;
  right: 5px;
  top: 5px;
  bottom: 5px;
  width: auto;
  height: auto;
  background: #eee; }

#okb-shadowbox-wrapper.alert .container .close {
  right: -7px;
  top: -7px; }

.ie678 #okb-shadowbox-wrapper.alert .container .close {
  background: url(../imgs/ui/shadowbox-close-alert.gif) no-repeat left top; }

.ie678 #okb-shadowbox-wrapper.alert .container .close:hover {
  background: url(../imgs/ui/shadowbox-close-alert-ov.gif) no-repeat left top; }

/* messe */
#okb-shadowbox-wrapper.messe .bg {
  background: url(../imgs/ui/empty.gif) repeat left top; }

#okb-shadowbox-wrapper.messe .container .loading {
  background: none; }

#okb-shadowbox-wrapper.messe .base .baseInner {
  background-color: transparent; }

#okb-shadowbox-wrapper.messe .base .baseInner .baseInner2 {
  position: absolute;
  left: 5px;
  right: 5px;
  top: 5px;
  bottom: 5px;
  background: #fff; }

#okb-shadowbox-wrapper.messe .container .cover {
  position: absolute;
  left: 5px;
  right: 5px;
  top: 5px;
  bottom: 5px;
  width: auto;
  height: auto;
  background: #eee; }

#okb-shadowbox-wrapper.messe .container .close {
  right: auto;
  left: 170px;
  top: 334px;
  width: 150px;
  height: 70px;
  background-image: url(../imgs/ui/bt-ok.gif); }

#okb-shadowbox-wrapper.messe .container .close:hover {
  background-image: url(../imgs/ui/bt-ok-ov.gif); }

/* m_messe */
#okb-shadowbox-wrapper.m_messe .bg {
  background: url(../imgs/ui/empty.gif) repeat left top; }

#okb-shadowbox-wrapper.m_messe .container .loading {
  background: none; }

#okb-shadowbox-wrapper.m_messe .base .baseInner {
  background-color: transparent; }

#okb-shadowbox-wrapper.m_messe .base .baseInner .baseInner2 {
  position: absolute;
  left: 5px;
  right: 5px;
  top: 5px;
  bottom: 5px;
  background: #fff; }

#okb-shadowbox-wrapper.m_messe .container .cover {
  position: absolute;
  left: 5px;
  right: 5px;
  top: 5px;
  bottom: 5px;
  width: auto;
  height: auto;
  background: #eee; }

#okb-shadowbox-wrapper.m_messe .container .close {
  right: auto;
  left: 10px;
  top: 215px;
  display: block;
  max-width: 274px;
  margin: 0 auto;
  padding: 2px 0 1px;
  border: #444444 solid 3px;
  -webkit-border-radius: 10px;
  background-repeat: repeat-x;
  background-position: left center;
  -webkit-background-size: 100%;
  font-size: 166.7%;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  background-image: url(../../../m/common/imgs/bg-btn01.gif);
  color: #fff;
  text-shadow: 1px -1px 2px #333333;
  text-indent: 0px;
  width: 280px; }

#okb-shadowbox-wrapper.m_messe .container .hint {
  display: none;
  visibility: hidden; }

/*  modal
--------------------------------------------------*/
.okbModal {
  position: absolute;
  left: 50%;
  top: 0;
  visibility: hidden;
  height: 0;
  overflow: hidden; }
  .okbModal.init {
    height: auto; }
  .okbModal.show {
    visibility: visible; }
  .html-home .okbModal {
    visibility: visible;
    overflow: visible; }

.okbModalBg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  visibility: hidden; }
  .okbModalBg.show {
    visibility: visible; }
  .html-home .okbModalBg {
    display: none;
    visibility: visible !important;
    height: 0 !important; }

.okb-form {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  line-height: 26px; }

.formButton input {
  -webkit-transition: all 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: all 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-transition: all 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: all 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  /* easeOutQuad */
  outline: 0;
  /* safariの青枠消す */
  border: none;
  resize: none;
  /* for safari */
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  zoom: 1;
  -webkit-appearance: none;
  color: #fff;
  background: #9b9b9b;
  height: 26px;
  line-height: 26px;
  padding: 0 10px;
  cursor: pointer; }

.formButton input:hover,
.formButton input:focus {
  background: #dddddd; }

.formButton input#submit {
  background: #666; }

.formButton input#submit:hover,
.formButton input#submit:focus {
  background: #b5b5b5; }

.textField,
.textArea {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1; }

.textField input,
.textArea textarea {
  position: relative;
  border: none;
  outline: 0;
  /* safariの青枠消す */
  resize: none;
  /* for safari */
  -webkit-appearance: none;
  background-color: transparent;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  zoom: 1;
  font-size: 12px;
  line-height: 1.5em;
  padding: 4px;
  border: 1px solid #cccccc;
  background: url(../imgs/form/txt-line.gif) repeat-x left top;
  border-radius: 1px;
  -webkit-transition: all 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: all 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-transition: all 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: all 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  /* easeOutQuad */ }

.textField input:hover,
.textArea textarea:hover {
  border-color: #898989; }

.textField input:focus,
.textArea textarea:focus {
  background: #f5f5f5; }

.checkBox,
.radio {
  position: relative;
  display: inline;
  cursor: default;
  outline: 0;
  zoom: 1;
  vertical-align: middle; }

.checkBox input,
.radio input {
  position: absolute;
  left: 7px;
  top: 0px;
  /*filter: alpha(opacity=50);*/
  /*-moz-opacity:0.5;*/
  /*opacity:0.5;*/
  display: none; }

.checkBox img,
.radio img {
  vertical-align: middle; }

.checkBox img.space,
.radio img.space {
  width: 19px;
  /* tmp */
  height: 19px;
  /* tmp */
  filter: alpha(opacity=0); }

.checkBox span.df,
.checkBox span.ov,
.checkBox span.down,
.radio span.df,
.radio span.ov,
.radio span.down {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 19px;
  /* tmp */
  height: 19px;
  /* tmp */
  overflow: hidden;
  zoom: 1; }

.checkBox span.df,
.checkBox span.ov,
.checkBox span.down {
  background: url(../imgs/form/checkbox.gif) no-repeat left top; }

.radio span.df,
.radio span.ov,
.radio span.down {
  background: url(../imgs/form/radio.gif) no-repeat left top; }

.okb-darken .radio span.df,
.okb-darken .radio span.ov,
.okb-darken .radio span.down {
  background: url(../imgs/form/radio-darken.gif) no-repeat left top; }

.checkBox span.df,
.radio span.df {
  background-position: 0px 0px; }

.checkBox span.ov,
.radio span.ov {
  background-position: 0px -19px; }

.checkBox span.down,
.radio span.down {
  background-position: 0px -38px; }

.checkBox.on span.df,
.radio.on span.df {
  background-position: 0px -57px; }

.checkBox.on span.ov,
.radio.on span.ov {
  background-position: 0px -76px; }

.checkBox.on span.down,
.radio.on span.down {
  background-position: 0px -95px; }

.checkBox p,
.radio p {
  display: inline;
  vertical-align: middle;
  line-height: 19px;
  height: 19px; }

.notChrome .checkBox span.ov,
.notChrome .radio span.ov,
.notChrome .checkBox span.down,
.notChrome .radio span.down {
  -webkit-transform-style: preserve-3d; }

.selectBox {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 190px;
  /* tmp */
  height: 28px;
  /* tmp */
  vertical-align: bottom; }

.selectBox .selectBoxInner {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden; }

.selectBox .selectBoxInner .bgL {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 10px;
  height: 100%;
  overflow: hidden;
  background: url(../imgs/form/select.gif) no-repeat left top; }

.selectBox .selectBoxInner .bgR {
  position: absolute;
  left: 10px;
  right: 0px;
  top: 0px;
  width: auto;
  height: 100%;
  overflow: hidden;
  background: url(../imgs/form/select.gif) no-repeat right top; }

.selectBox.focus .selectBoxInner .bgL,
.selectBox:hover .selectBoxInner .bgL {
  background: url(../imgs/form/select.gif) no-repeat left bottom; }

.selectBox.focus .selectBoxInner .bgR,
.selectBox:hover .selectBoxInner .bgR {
  background: url(../imgs/form/select.gif) no-repeat right bottom; }

.selectBox .selectBoxInner .cur {
  position: absolute;
  left: 0px;
  top: 0px;
  padding-left: 10px;
  /* custom */
  line-height: 28px;
  /* custom */
  font-size: 12px; }

.selectBox .selectBoxInner select {
  position: absolute;
  left: 10px;
  top: 0px;
  opacity: 0;
  filter: alpha(opacity=0);
  /*font-size: 24px;*/
  height: 28px;
  /* custom */ }

.ff .selectBox .selectBoxInner select {
  left: 0px; }

.ie .selectBox .selectBoxInner select {
  left: 0px; }

.selectBox .selectBoxInner select:focus {
  font-size: 12px; }

.selectBox.blur .selectBoxInner select {
  -webkit-transform: scale(3);
  -moz-transform: scale(3);
  /*font-size: 24px;*/ }

.selectBox.focus .selectBoxInner select {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  /*font-size: 12px;*/ }
